$primary-color: #047aed;

.navbar {
  background-color: $primary-color;
  color: #fff;
  height: 70px;
  
  .flex{
    justify-content: space-between;
  }
  h1{
    color: #fff;
  }
  ul{
    display: flex
  }
  a {
    color: #fff;
    padding: 10px;
    margin: 0 5px;
    border-color: transparent;
    transition: border-color 0.5s;
  }
  a:hover{
    border-bottom: 1px #fff solid;
    cursor: pointer;
  }
}
